uuid: c0bd8cbe-26a3-4178-83cb-3c8ee0427247
langcode: en
status: true
dependencies:
  config:
    - media.type.document
id: media.document.changed
field_name: changed
entity_type: media
bundle: document
label: Changed
description: 'The time the media item was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
